* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  }

body {
font-family: Arial, sans-serif;
}

/* NAVBAR */

.navbar {

```
width: 100%;

height: 120px;

background: white;

display: flex;

justify-content: space-between;

align-items: center;

padding: 0 50px;

position: fixed;

top: 0;

z-index: 1000;
```

}

/* LOGO */

.logo img {

```
height: 90px;
```

}

/* MENU */

.menu {

```
display: flex;

align-items: center;

gap: 25px;
```

}

/* LINKS */

.menu a {

```
text-decoration: none;

color: black;

font-size: 15px;

font-weight: bold;

transition: 0.3s;
```

}

/* HOVER */

.menu a:hover {

```
color: goldenrod;
```

}

/* BOOK BUTTON */

.book-now {

```
background: goldenrod;

color: white !important;

padding: 12px 22px;

border-radius: 5px;
```

}

/* HERO */

.hero {

```
width: 100%;

height: 100vh;

background-image:
    linear-gradient(rgba(0,0,0,0.45), rgba(0,0,0,0.45)),
    url("/static/images/hero.jpg");

background-size: cover;

background-position: center;

display: flex;

justify-content: center;

align-items: center;
```

}

/* HERO TEXT */

.hero-content {

```
text-align: center;

color: white;
```

}

.hero-content h1 {

```
font-size: 75px;

margin-bottom: 20px;
```

}

.hero-content p {


font-size: 28px;


}
